/*ProximaNova-Regular';*/
.tabs{
    min-height: 600px !important;
}
.lxr-icons-head{

    padding: 10px !important;
    clear: both;
    box-shadow: 1px 1px 1px 1px #E0E0E0 !important;
    margin: 0px !important; 
}
.lxr-steps{
    color: #2F80ED !important;
    cursor: pointer;
}
.panel{
    font-family: ProximaNova-Regular;
}
.lxr-panel-body{
    max-height: 519px;
    overflow: auto;
}
.lxr-panel-body > .row{
    margin: 0px !important;
}
.panel-default{
    margin-bottom: 0;
}

.panel-content {
    height: 678px;
}
.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
#mailSuccessfully{
    display: none;
}

/*hr css start*/
hr{
    margin-top: 0px !important;
    margin-bottom: 10px !important;
}


/*progress bar start*/
.lxr-progress-orange{
    height: 35px;
    background-color: #FFDA97;
}


.lxr-progress-grey{
    height: 35px;
    background-color: #BDBDBD;
}

.lxr-progress-grey > .progress-bar-info{
    background-color:#828282;
}

.progress > .progress-bar{
    font-size: 14px;
    line-height: 35px;
}
/*progress bar end*/

/*vertical badgestart*/
.lxr-badge-vertical-up{
    padding: 10px;
    background-color: #828282;
    color: #fff;
}
.lxr-badge-vertical-down{
    padding: 10px;
    background-color: #cecece;
}
/*vertical badge end*/
.table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    font-weight: bold;
}

/*analyse boxes start*/
.lxrtext-boxes{
    background-color: white;  
    border: 1px #BDBDBD solid;
    border-radius: 5px !important;
}
.lxrtext-boxes button{
    background-color: white; 
    border: none;
}
.lxrtext-boxes button i{
    color: #E0E0E0; 
    font-weight: bold;

}
/*end*/

/*switch*/
.lxr-switch{
    width: 34.62px !important;
    height: 17px !important;
}
.btn-group-toggle{
    border: 1px #ccc solid !important;
    border-radius: 15px !important;
    margin-left: 2px;
}

.lxr-metrics .col-md-5{
    text-align: center !important;
    margin-top: 6px;
    margin-bottom: 6px;
    font-weight: bold;
}
#urlQueryMessage{
    clear: both;
    text-align: center;
}
.emptyData{
    color:red;
    clear: both;
    display: block;
}
/*end*/
.redirectWrapper{
    font-family: ProximaNova-Bold;
}
thead{
    background: none !important;
    color: #333 !important;
}

.splitWord{
    word-break: break-all;
}
.serachSpan{
    border-left: none;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}


